Package: groovy.inspect

## [Java] Class Inspector.MemberComparatorWithValue

- groovy.inspect.Inspector.MemberComparatorWithValue

- All Implemented Interfaces and Traits:
    Comparator, Serializable

      public static class Inspector.MemberComparatorWithValue
      extends Object
      implements Comparator, Serializable

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `compare(Object a, Object b)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public int compare(Object a, Object b)